Bug 1219955 (glusterfs-3.7.1) - GlusterFS 3.7.1 tracker
Summary: GlusterFS 3.7.1 tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: glusterfs-3.7.1
Product: GlusterFS
Classification: Community
Component: core
Version: 3.7.0
Hardware: x86_64
OS: All
high
medium
Target Milestone: ---
Assignee: Vijay Bellur
QA Contact:
URL:
Whiteboard:
Depends On: 1198618 1201284 1201294 1219388 1219475 1219938 1222750 1222869 1223215 1223286 1223644 1224100 1224241 1224292 1224647 1224650 1224894 1225318 1225331 1225543 1225552 1225709 1226120 1226139 1226146 1226153 1226404
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-08 19:50 UTC by Niels de Vos
Modified: 2015-12-01 16:45 UTC (History)
9 users (show)

Fixed In Version: glusterfs-3.7.1
Doc Type: Bug Fix
Doc Text:
Clone Of: glusterfs-3.7.0
Environment:
Last Closed: 2015-06-02 08:23:34 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Description Niels de Vos 2015-05-08 19:50:16 UTC
Description of problem:

This is a tracker bug for GlusterFS 3.7.1. Please add this bug ID to the Blocks: field of any bug that has to be fixed for 3.7.1.

Comment 1 Niels de Vos 2015-06-02 08:23:34 UTC
glusterfs-3.7.1 has been announced on the Gluster Packaging mailinglist [1], packages for several distributions should become available in the near future. Keep an eye on the Gluster Users mailinglist [2] and the update infrastructure for your distribution.

[1] http://thread.gmane.org/gmane.comp.file-systems.gluster.packaging/1
[2] http://thread.gmane.org/gmane.comp.file-systems.gluster.user


Note You need to log in before you can comment on or make changes to this bug.